Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2008

Project("{BA466530-2FC1-E9F3-0683-FF41AB5369DD}") = "Pre_Ludum", "Assembly-CSharp.csproj", "{F3710938-4CC2-B24D-C0F5-9C9449294801}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F3710938-4CC2-B24D-C0F5-9C9449294801}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F3710938-4CC2-B24D-C0F5-9C9449294801}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F3710938-4CC2-B24D-C0F5-9C9449294801}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F3710938-4CC2-B24D-C0F5-9C9449294801}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(MonoDevelopProperties) = preSolution
		StartupItem = Assembly-CSharp.csproj
	EndGlobalSection
EndGlobal
